using System.Web.Mvc;

namespace jiouosdp.Areas.Visitant
{
    public class VisitantAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "Visitant";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "Visitant_default",
                "Visitant/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional }
            );
        }
    }
}
